<form id="customerAddFrm" class="form-horizontal" method="POST">
  <section>
    <div class="sec01">
      <h2 class="tpcirle">顧客情報</h2>

      <div class="labelTxt">
        <p style="background:rgb(192, 170, 243);line-height:200%"><b>顧客情報</b></p>
      </div>

      <br class="clear" />

      <div class="boxFrame">
        <div class="inputBox">
          <div class="labelTxt needTxt">加盟店ID</div>
          <p><input type="text" name="companyId" value="<%= customer.companyId %>" />
          </p>
        </div>
      </div>

      <br class="clear" />

      <div class="boxFrame">
        <div class="inputBox">
          <div class="labelTxt needTxt">区分</div>
          <p>
            <select name="type">
              <option value="">-</option>
              <% for (const key of Object.keys(valueLst.customerTypes)) if (!isNaN(key)) { %>
                <option value="<%= key %>" <%= isSelected(customer.type && customer.type.toString(), key) %>>
                  <%= valueLst.customerTypes[key] %>
                </option>
              <% } %>
            </select>          
          </p>
        </div>
      </div>

      <div class="boxFrame">
        <div class="inputBox">
          <div class="labelTxt">性別</div>
          <p>
            <select name="sex">
              <option value="">-</option>
              <% for (const key of Object.keys(valueLst.sex)) if (!isNaN(key)) { %>
                <option value="<%= key %>" <%= isSelected(customer.sex && customer.sex.toString(), key) %>>
                  <%= valueLst.sex[key] %>
                </option>
              <% } %>
            </select>          
          </p>
        </div>
      </div>

      <div class="boxFrame">
        <div class="inputBox">
          <div class="labelTxt">生年月日</div>
          <p><input type="text" name="birthday" value="<%= customer.birthday %>" /></p>
        </div>
      </div>

      <br class="clear" />

      <div class="boxFrame half">
        <div class="inputBox">
          <div class="labelTxt needTxt">顧客名(姓)</div>
          <p><input type="text" name="lastName" value="<%= customer.lastName %>" />
          </p>
        </div>
      </div>

      <div class="boxFrame half">
        <div class="inputBox">
          <div class="labelTxt needTxt">顧客名(名)</div>
          <p><input type="text" name="firstName" value="<%= customer.firstName %>" /></p>
        </div>
      </div>

      <br class="clear" />

      <div class="boxFrame half">
        <div class="inputBox">
          <div class="labelTxt needTxt">顧客名カナ(姓)</div>
          <p><input type="text" name="lastNameKana" value="<%= customer.lastNameKana %>" />
          </p>
        </div>
      </div>

      <div class="boxFrame half">
        <div class="inputBox">
          <div class="labelTxt needTxt">顧客名カナ(名)</div>
          <p><input type="text" name="firstNameKana" value="<%= customer.firstNameKana %>" /></p>
        </div>
      </div>

      <br class="clear" />

      <div class="boxFrame">
        <div class="inputBox">
          <div class="labelTxt">郵便番号 上3桁</div>
          <p><input type="text" name="zipcodeUp3" value="<%= customer.zipcodeUp3 %>" /></p>
        </div>
      </div>

      <div class="boxFrame">
        <div class="inputBox">
          <div class="labelTxt">郵便番号 下4桁</div>
          <p><input type="text" name="zipcodeDown4" value="<%= customer.zipcodeDown4 %>" /></p>
        </div>
      </div>

      <br class="clear" />

      <div class="boxFrame half">
        <div class="inputBox">
          <div class="labelTxt">住所</div>
          <p><input type="text" name="address" value="<%= customer.address %>" /></p>
        </div>
      </div>

      <div class="boxFrame half">
        <div class="inputBox">
          <div class="labelTxt">住所カナ</div>
          <p><input type="text" name="addressKana" value="<%= customer.addressKana %>" /></p>
        </div>
      </div>

      <br class="clear" />

      <div class="boxFrame">
        <div class="inputBox">
          <div class="labelTxt">電話番号1</div>
          <p><input type="text" name="tel1" value="<%= customer.tel1 %>" /></p>
        </div>
      </div>

      <div class="boxFrame">
        <div class="inputBox">
          <div class="labelTxt">電話番号2</div>
          <p><input type="text" name="tel2" value="<%= customer.tel2 %>" /></p>
        </div>
      </div>

      <div class="boxFrame">
        <div class="inputBox">
          <div class="labelTxt">電話番号3</div>
          <p><input type="text" name="tel3" value="<%= customer.tel3 %>" /></p>
        </div>
      </div>

      <br class="clear" />

      <div class="boxFrame">
        <div class="inputBox">
          <div class="labelTxt">携帯番号1</div>
          <p><input type="text" name="cellPhone1" value="<%= customer.cellPhone1 %>" /></p>
        </div>
      </div>

      <div class="boxFrame">
        <div class="inputBox">
          <div class="labelTxt">携帯番号2</div>
          <p><input type="text" name="cellPhone2" value="<%= customer.cellPhone2 %>" /></p>
        </div>
      </div>

      <div class="boxFrame">
        <div class="inputBox">
          <div class="labelTxt">携帯番号3</div>
          <p><input type="text" name="cellPhone3" value="<%= customer.cellPhone3 %>" /></p>
        </div>
      </div>

      <br class="clear" />
    </div>

    <div class="serchButton alCenter">
      <button type="submit">登録</button>
    </div>
    <br class="clear" />
  </section>

</form>